--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Total number of lines.
full_name: Rcov::FileStatistics#num_lines
is_singleton: false
name: num_lines
params: ()
visibility: public
